include: 
  - project: 'intens01/lab01-ci/docker-build'
    ref: 'main'
    file: '/ci-build-docker.yml'
    
stages:
  - build
  - release
  - deploy

docker backend build:
  extends: 
    - .docker_backend_build
    - .var_docker

docker backend release:
  extends: 
    - .docker_backend_release
    - .var_docker

docker backend deploy:
  extends: .docker_backend_deploy
  needs: ["docker backend build"]
